<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="@dimen/common_padding"
    android:orientation="horizontal"
    tools:viewBindingIgnore="true">

    <LinearLayout
        android:id="@+id/item_check_view"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginEnd="@dimen/common_padding"
        android:orientation="horizontal"
        android:visibility="gone">

        <CheckBox
            android:id="@+id/item_check"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center"
            android:theme="@style/CheckBoxTheme" />

    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/unit_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:maxEms="10"
                android:maxLines="1"
                android:textColor="@color/text_color_blue"
                android:textSize="@dimen/text_size_medium"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/city"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="end"
                android:textColor="@color/hint_text_color"
                android:textSize="@dimen/text_size_medium" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding_small"
            android:baselineAligned="false"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/customer_name"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:maxLines="1"
                android:textSize="@dimen/text_size_small" />

            <TextView
                android:id="@+id/customer_job"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_marginEnd="@dimen/common_padding"
                android:layout_weight="2"
                android:maxLines="1"
                android:textSize="@dimen/text_size_small" />

            <TextView
                android:id="@+id/phone_number"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="4"
                android:gravity="end"
                android:maxLines="1"
                android:textSize="@dimen/text_size_small" />

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginEnd="@dimen/common_padding"
            android:background="@color/line_color" />

    </LinearLayout>

</LinearLayout>